Jesper Lyhne
Visitor.
78 views

Running PPM 9.31 on MS server 2016?

Hi

 

We are currently on PPM Version 9.31, with no recent plans of upgrading.
our servers are running Server 2008 R2, but our security department would like these upgraded to 2016.

Micro Focus only supports up to MS Server version 2012 on our current PPM version.
My question is, has anybody tried running this on MS server 2016? and what are your experiences with this?

0 Likes
1 Reply
Micro Focus Frequent Contributor
Micro Focus Frequent Contributor

Re: Running PPM 9.31 on MS server 2016?

Hello Jesper,

PPM v9.31 was GA about start of 2015. Hence you see compatibility till 2012R2.

Personally I don't see any issues why it cant be hosted on Win 2016 SE or EE server however getting support on this PPM version will be difficult in case you hit a roadblock.

I am the SaaS Operations lead from Microfocus where we host PPM customers in cloud and have managed and performed hundreds of upgrades. Currently all my customers are 9.4x and up.

I see that you don't have any plans for upgrade however if you would like, we can help you with the upgrade and make your application current in every aspect.

Regards,
Mehul Shah
Microfocus SaaS Operations Lead.

 

The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.